### Command: /distance

**Handler Macro:** COMMAND_DISTANCE

**Handler Value:** 249

**Required Status:** 200

**Arguments:**
None

**Notes:**
- GM Command to get distance from their target.
- Result is: "Your distance from spawn_name is 10.0", or lacking target "You must have a spawn targeted to use /distance"